/* bg */
.container{ min-width: 1200px; overflow: hidden; }
.banner1{ height: 198px; background: url(../img/bg/banner1.jpg) no-repeat center top; }
.banner2{ height: 177px; background: url(../img/bg/banner2.jpg) no-repeat center top; }
.banner3{ height: 250px; background: url(../img/bg/banner3.jpg) no-repeat center top; }
.section1{ height: 556px; background: url(../img/bg/s1-bg.jpg) no-repeat center top; }
.section2{ height: 617px; background: url(../img/bg/s2-bg.jpg) no-repeat center top; }
.section3{ height: 654px; background: url(../img/bg/s3-bg.jpg) no-repeat center top; }
.section4{ height: 869px; background: url(../img/bg/s4-bg.jpg) no-repeat center top; }
.section5{ height: 1001px; background: url(../img/bg/s5-bg.jpg) no-repeat center top; }

/* logo */
.logo{ text-align: right; padding: 21px 22px  0 0; }
.logo a{ margin-left: 20px; vertical-align: middle; }

/* video_btn */
.video_btn{ position: absolute; left: 288px; bottom: 2px; width: 150px; height: 99px; background: url(../img/video-btn.png) no-repeat center; animation: videobtn 3s infinite linear; }
@keyframes videobtn{
	0%{ transform: scale(1); }
	30%{ transform: scale(0.9); }
}

/* path-wrap */
.path-wrap{ text-align: center; font-size: 0; margin: 0 -17px; }
.path-wrap li{ display: inline-block; vertical-align: top; margin: 0 17px; position: relative; }
.path-wrap .path_li{ width: 350px; height: 430px; background: url(../img/lc-bg.png) no-repeat; overflow: hidden; }
.path-wrap .path_li h5{ height: 42px; margin: 32px 0 0; }
.path-wrap .path_li1 h5{ background: url(../img/tit1.png) no-repeat center; }
.path-wrap .path_li1 dl{ padding: 40px 0 0; }
.path-wrap .path_li1 dd{ font-size: 20px; color: #333333; text-align: center; line-height: 22px; margin-bottom: 42px; }
.path-wrap .path_li1 dd em{ display: block; color: #e60000; font-weight: bold; }
.path-wrap .zc-shili{ font-size: 16px; color: #e60000; position: absolute; bottom: 56px; left: 50%; margin-left: -32px; text-decoration: underline; }
.path-wrap .path_li2 h5{ background: url(../img/tit2.png) no-repeat center; }
.path-wrap .path_li2 dl{ text-align: center; font-size: 0; width: 258px; height: 226px; background: #f5f4f4; border: 1px solid #ebebeb; margin: 14px auto 0; border-radius: 4px; }
.path-wrap .path_li2 dt,
.path-wrap .path_li2 dd{ text-align: center; font-size: 14px; color: #8b2626; padding: 10px 0 0; }
.path-wrap .path_li2 dt{ padding-top: 25px; }
.path-wrap .path_li2 dd{ display: inline-block; width: 50%; }
.path-wrap .path_li2 .name{ padding: 10px 0 0; }
.path-wrap .path_li2 .card-get{ display: block; font-size: 24px; color: #ffffff; width: 291px; line-height: 52px; height: 52px; background: url(../img/card-btn.png) no-repeat; margin: 20px auto 0; animation: videobtn 3s infinite linear; }

/* section2 */
.section2 .titlep{ position: absolute; left: 0; right: 0; top: 84px; }
.titlep{ text-align: center; font-size: 17px; color: #b02222; }
.titlep em:before,
.titlep em:after{ content: ''; display: inline-block; vertical-align: middle; width: 93px; height: 5px; }
.titlep em:before{ background: url(../img/list-prev.png) no-repeat center; }
.titlep em:after{ background: url(../img/list-next.png) no-repeat center; }
.section2 .upload-wrap{ padding: 180px 0 0; }
.info-word{ text-align: center; font-size: 0; margin-bottom: 22px; }
.info-word span{ display: inline-block; margin: 0 17px; }
.info-word label{ font-size: 16px; color: #b08a22; }
.info-word input{ width: 200px; height: 34px; border: 1px solid #e6d7bd; padding: 0 11px; font-size: 16px; color: #b08a22; }

.shili-wrap{ margin-left: 212px; padding: 12px 0 0; float: left; }
.shili-wrap .box{ margin-bottom: 30px; font-size: 0; }
.shili-wrap label{ display: inline-block; vertical-align: middle; width: 14px; font-size: 14px; color: #b08a22; margin-right: 10px; }
.shili-wrap .box a{ display: inline-block; width: 162px; height: 108px; vertical-align: middle; border: 1px solid #e6d7bd; }
.shili-wrap .box .shili img{ display: block; width: 100%; height: 100%; }
.shili-wrap .box .upload{ line-height: 108px; text-align: center; }
.shili-wrap .box .upload img{ vertical-align: middle; }

.upload-wrap .ruleDiv{ width: 490px; float: right; margin-right: 240px; }
.upload-wrap .ruleDiv .btn{ font-size: 0; text-align: center; margin-bottom: 20px; }
.upload-wrap .ruleDiv .btn a{ display: inline-block; vertical-align: bottom; margin: 0 19px; }
.upload-wrap .ruleDiv .submit{ width: 263px; height: 82px; background: url(../img/zc-submit.png) no-repeat center; }
.upload-wrap .ruleDiv .my-status{ width: 122px; height: 30px; background: #bb942b; font-size: 14px; color: #fdfcfb; line-height: 30px; }
.upload-wrap .ruleDiv .btn .my-status{  margin-bottom: 16px; }
.upload-wrap .ruleDiv .rule{ font-size: 14px; color: #95865d; line-height: 19px; }
.upload-wrap .ruleDiv .rule .red{ color: #ff0000; }

/* section3 */
.section3 .titlep{ position: absolute; top: 82px; left: 0; right: 0; }
.section3 .upload-wrap{ padding: 190px 0 0; }
.section3 .upload-wrap .ruleDiv .submit{ background: url(../img/cj-submit.png) no-repeat center; }
.section3 .upload-wrap .ruleDiv .box { display: inline-block; margin-bottom: 20px; }
.section3 .upload-wrap .ruleDiv .box p{ font-size: 14px; color: #876201; }
.section3 .upload-wrap .ruleDiv .rule{ position: relative; top: -26px; }

/* section4 */
.wulin-hero {width: 1308px;height: 700px;margin: 0 auto;}
.wulin-renwu {float: right;width: 653px;height: 700px;position: relative}
.wulin-renwu>img{ transform: scale(0.8); }
.wulin-renwu a {position: absolute;top: 490px;left: 0;}
.wulin-hero-ul {width: 220px;height: 700px;float: left;background: url(../img/0607_si1.png) no-repeat;background-position: center 170px;padding-top: 155px}
.wulin-hero-ul li {width: 100%;cursor: pointer;height: 62px}
.introduction {width: 1088px;height: 700px;float: left;display: none;position:relative;}
.wulin-jiesao {width: 435px;height: 700px;float: left;padding-top: 170px;position:absolute;z-index: 10;}
.menpai {border-top: 1px solid #9a9377;border-bottom: 1px solid #9a9377;margin-bottom: 30px}
.juexue {display: block;width: 435px;height: 58px;background: url(../img/shabi2.png) no-repeat;background-position: 0  18px;}
.juexuea {display: block;width: 435px;height: 58px;background: url(../img/shabi1.png) no-repeat;background-position: 0  18px;}
.wulin-hero .tese {font-size: 14px;line-height: 28px;display: block;margin-bottom: 10px}

/* section5 */
.wfts-wrap{ padding: 110px 0 0; }
.wfts-nav{ text-align: center; font-size: 0; text-align: center; }
.wfts-nav p{ display: inline-block; border: 1px solid #efe6d9; border-radius: 8px; overflow: hidden; }
.wfts-nav a{ display: inline-block; font-size: 18px; font-weight: bold; color: #967f4e; line-height: 52px; width: 221px; background: #fbfdfc; }
.wfts-nav .active,
.wfts-nav a:hover{ background-color: #967f4e; color: #FFFFFF; }

.wfts-wrap .content{ padding: 34px 0 0; display: none; }
.wfts-wrap .content .img{ margin-left: 70px; width: 514px; border: 1px solid #ce9ca9; }
.wfts-wrap .content .img img{ display: block; width: 100%; }
.wfts-wrap .content ul{ margin-right: 82px; width: 492px; height: 470px; overflow: hidden; overflow-y: auto; }
.wfts-wrap .content li{ margin-bottom: 16px; border-bottom: 1px dashed #dbdbdb; padding-bottom: 16px; }
.wfts-wrap .content h6{ font-size: 18px; color: #967f4e; font-weight: bold; margin-bottom: 14px; }
.wfts-wrap .content p{ font-size: 14px; color: #666666; line-height: 21px; }

/* footer-qr */
.footer-qr{ width: 277px; height: 219px; background: url(../img/qr-bg.png) no-repeat; margin: 86px auto 0; font-size: 0; }
.footer-qr .img{ padding: 9px; display: inline-block; width: 202px; height: 201px; vertical-align: middle; position: relative; }
.footer-qr .img img{ display: block; width: 100%; height: 100%; }
.footer-qr .img i{ display: block; position: absolute; top: 5px; left: 0px; width: 100%; right: 5px; height: 5px; background: url(../img/qr-list.png) no-repeat center; animation: uplist 2s infinite linear; }
@keyframes uplist{0{ top: 5px; }50%{ top: 100%; margin: -5px 0 0; }100%{ top: 5px; }}
@-webkit-keyframes uplist{0{ top: 5px; }50%{ top: 100%; margin: -5px 0 0; }100%{ top: 5px; }}
@-moz-keyframes uplist{0{ top: 5px; }50%{ top: 100%; margin: -5px 0 0; }100%{ top: 5px; }}
@-ms-keyframes uplist{0{ top: 5px; }50%{ top: 100%; margin: -5px 0 0; }100%{ top: 5px; }}
@-o-keyframes uplist{0{ top: 5px; }50%{ top: 100%; margin: -5px 0 0; }100%{ top: 5px; }}
.footer-qr .text{ font-size: 18px; color: #967f4e; width: 18px; display: inline-block; vertical-align: middle; margin-left: 12px; line-height: 19px; }
.footer-qr .text em{ color: #fe0000; }

/* 小程序 */
.xcx-20200401-bg{ position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.4); z-index: 1000; display: none; }
.xcx-20200401{ width: 614px; height: 614px; position: absolute; top: 50%; left: 50%; margin: -307px 0 0 -307px; }
.xcx-20200401 .xcx-down-time{ position: absolute; top: 90px; left: 44px; width: 250px; text-align: center; font-size: 22px; color: #ff2c00; font-weight: bold; line-height: 28px; }
.xcx-20200401 img{ display: block; width: 100%; }
.xcx-20200401 .close{ width: 46px; height: 46px; background: url(../img/xcx-close.png) no-repeat center; right: -76px; top: 0; position: absolute; cursor: pointer; }

/* aside */
.aside{ position: fixed; right: 10px; top: 50%; z-index: 100; margin-top: -240px; display: none; }
.xcx-hgsjy{ cursor: pointer; }
.xcx-hgsjy img{ width: 270px; }
.xcx-hgsjy .text{ width: 163px; height: 48px; border: 1px solid #cfdad2; border-radius: 64px; padding: 4px; position: absolute; top: 128px; left: 70px; }
.xcx-hgsjy .text p{ width: 163px; height: 48px; background: #496475; border-radius: 64px; line-height: 48px; text-align: center; }
.xcx-hgsjy .text span{ display: inline-block; vertical-align: middle; line-height: 21px; font-size: 14px; font-weight: bold; color: #ffffff; }
.xcx-hgsjy .text em{ display: block; line-height: 21px; font-size: 12px; }

/* container-nav */
.container-nav{ width: 161px; height: 356px; background: url(../img/aside-bg.png) no-repeat center; margin-left: 76px; padding: 20px 0 0; }
.container-nav li{ width: 161px; height: 45px; line-height: 45px; background: url(../img/aside-btn.png) no-repeat center; margin-bottom: 8px; text-align: center; font-size: 14px; color: #ffffff; }
.container-nav li a{ display: block; width: 100%; height: 100%; }
.container-nav li span{ display: inline-block; line-height: 16px; vertical-align: middle; }
.container-nav li em{ font-size: 12px; color: #9eede6; display: block; }

/* 公共弹出样式 */
body .common-tab{ background: url(../img/pop-bg.png) no-repeat; background-size: 100% 100%; box-shadow: none; }
body .common-tab .layui-layer-close{ width: 46px; height: 46px; background: url(../img/close.png) no-repeat center; margin: 0 -34px 0 0; }
body .common-tab .layui-layer-close:hover{ background: url(../img/close.png) no-repeat center; }

/* 领取礼包 发号 */
.card-pop{ padding: 34px 0 0; }
.card-pop h4{ text-align: center; font-weight: bold; font-size: 22px; color: #bb942b; }
.card-pop img{ display: block; margin: 24px auto 0; width: 210px; }

/* 点击注册框提示 */
.xbjy-pop{ padding: 40px 0 0; }
.xbjy-pop .text{ text-align: center; font-size: 20px; color: #36455c; line-height: 24px; margin-bottom: 36px; }
.xbjy-pop .btn{  }
.xbjy-pop .btn a{ display: block; width: 263px; height: 82px; margin: 0 auto -4px; }
.xbjy-pop .ljjtgz{ background: url(../img/ljjtgz.png) no-repeat center; }
.xbjy-pop .wylj{ background: url(../img/wylj.png) no-repeat center; }

/* 传图弹窗 */
.upload-msg-pop{ padding: 76px 0 0; }
.upload-msg-pop .text{ font-size: 26px; color: #ff0000; line-height: 34px; text-align: center; }
.upload-msg-pop .text2{ padding: 52px 0 0; }
.upload-msg-pop .text2 p{ font-size: 20px; color: #36455c; line-height: 24px; text-align: center; }

/* 冲级80级之后 */
#yat-award-sidebar .list li .submit-img{ background: #428bca;color: #fff;font-size: 16px;width: 80px;line-height: 36px;margin: 0 auto;text-align: center;border-radius: 6px;cursor: pointer; }

/* 我的状态 */
.user-status{ margin: 24px 0; text-align: center; height: 332px; overflow: hidden; overflow-y: auto; }
.user-status .img-wrap{ display: inline-block; width: 50%; }
.user-status .img-wrap img{ max-width: 96%; display: block; margin: 0 auto; }
.user-status .status{ font-size: 18px; color: #bb942b; padding: 0 0 12px; }

/* xc-video */
.xc-video{ height: 100%; }
.xc-video iframe{ width: 100%; height: 100%; }




